Welcome! Log In Create A New Profile

Advanced

Re: Update from 0.6.32 to 0.7.59

May 26, 2009 09:29AM
Thanks. Openssl-devel solved my problem. I thought that "yum install openssl" was quite enough and didn't install "yum install openssl-devel". Now everything is okay. Thanks again. :-)
Subject Author Posted

Update from 0.6.32 to 0.7.59

grigory May 26, 2009 08:23AM

Re: Update from 0.6.32 to 0.7.59

Igor Sysoev May 26, 2009 08:36AM

Re: Update from 0.6.32 to 0.7.59

Glen Lumanau May 26, 2009 08:35AM

Re: Update from 0.6.32 to 0.7.59

grigory May 26, 2009 09:29AM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 103
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready